Palo Alto Networks Terminal Services CVE-2017-6356 Information Disclosure Vulnerability

Bugtraq ID: 96925
Class: Design Error
CVE: CVE-2017-6356
Remote: Yes
Local: No
Published: Mar 15 2017 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: The vendor reported the issue.
Vulnerable: Paloaltonetworks Terminal Services Agent 7.0.7
Paloaltonetworks Terminal Services Agent 7.0.6
Paloaltonetworks Terminal Services Agent 8.0
Paloaltonetworks Terminal Services Agent 7.0
Paloaltonetworks Terminal Services Agent 6.0
Not Vulnerable: Paloaltonetworks Terminal Services Agent 8.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus